<?php
	if($_SESSION['user_os']=='mobile'){
	include("modules/bookobec/main/receive_other2.php");	
	}
	else{
	echo "<br />";
	echo "<br />";
	echo "<br />";
	echo "<div align='center'><img src='modules/bookobec/images/bookobec.jpg' border='0' width='30%'></div>";
	}
?>

